package com.xxx.amp.magenta.livecodebench.solution;

import java.util.Scanner;

public class StrLenSolution {
    public int strLength(String s) {
        return s.length();
    }

    public static void main(String[] args) {
        StrLenSolution s = new StrLenSolution();
        Scanner scanner = new Scanner(System.in);

        int result = s.strLength(scanner.next());

        System.out.println(result);
    }
}
